body {
	/*background:	url("bg5.jpg") fixed repeat;*/
	background:	#6969a9;
	color:		#0000cd; /* MediumBlue */
	font-family:	"Arial", "Helvetica", "sans-serif";
	font-size:	medium;
	font-weight:	normal;
	font-style:	normal;
	margin:		0;	/* top-right-bottom-left */
	padding:	0;	/* top-right-bottom-left */
}

div.header {
	position:	absolute;
	top:		8px;
	right:		0;
	left:		36px;
	height:		216px;
	overflow:	hidden;
	background:	transparent;
	font-weight:	bold;
	padding:	0;
	border:		none;
}

div.main {
	position:	absolute;
	top:		222px;
	right:		0;
	bottom:		16px;
	left:		36px;
	overflow:	auto;
	background-image:	url("bg2.jpg");
	background-repeat:	repeat;
	background-attachement:	fixed;
	background-position:	36px 202px;
	padding:	0;
	border-top:	2px solid #ffa500; /* Orange */
	border-right:	none;
	border-bottom:	none;
	border-left:	2px solid #ffa500; /* Orange */
}


/* Do not remove! It is necessary to work for both Mozilla and Explorer */
div[fix] {
	position:	fixed;
}


b		{ font-weight: bold; }

a:link		{ color: #0000cd; /* MediumBlue */ }
a:link		{ color: #0000ff; /* Blue */ }
a:visited	{ color: #6a5acd; /* SlateBlue */ }
a:hover		{ color: #daa520; /* GoldenRod */ }
a:active	{ color: #daa520; }
a:focus		{ color: #daa520; }

a:link.pub	{ color: #d2691e; /* Chocolate */ }
a:visited.pub	{ color: #6a5acd; /* SlateBlue */ }
a:hover.pub	{ color: #daa520; /* GoldenRod */ }
a:active.pub	{ color: #daa520; }
a:focus.pub	{ color: #daa520; }

a:link.vmenu    { color: #ff8c00; /* DarkOrange */}
a:visited.vmenu { color: #ff8c00; /* DarkOrange */}
a:hover.vmenu   { color: #daa520; /* GoldenRod */ }
a:active.vmenu  { color: #daa520; }
a:focus.vmenu   { color: #daa520; }

font.f1 {
	/*color:	#00008b;*/ /* Navy */
	color:	#e6e6fa; /* Lavender */
}
font.f2 {
	color:	#d2691e; /* Chocolate */
}

ul {
	 list-style-type:	square;
}

dl {
	margin:			0;
	padding:		8px;
}

td {
        background:     transparent;
        margin:         0;
        padding:        0;
        border:         none;
}

ul.pub {
	margin:			0;
	padding:		0px 8px 0px 16px;
	list-style-type:	square;
}

li.pub {
	margin:		0;
	padding:	8px 0px 8px 0px;
	border-top:	none;
	border-right:	none;
	border-bottom:	4px solid #a0a0ca; /* my_blue */
	border-left:	none;
}

li.lpub {
	margin:		0;
	padding:	8px 0px 8px 0px;
	border:		none;
}

span.pub {
	background:	transparent;
	color:		#d2691e; /* Chocolate */
	margin:		0;
	padding:	0;
	border:		none;
}

table.head {
	width:		480px;
	height:		170px;
	background:	transparent;
	padding:	0;
	border:		none;
}

td.head {
	background:	transparent;
	/*color:		#00008b;*/ /* Navy */
	color:		#e6e6fa; /* Lavender */
	text-align:	center;
	vertical-align:	middle;
	font-weight:	bold;
	padding:	0;
	border:		none;
/*
	border-top:	none;
	border-right:	6px dotted #d2691e; 
	border-bottom:	nine;
	border-left:	6px dotted #d2691e;
*/
}

td.tit {
	background:	#f5f5dc; /* Beige */
	color:		#d2691e; /* Chocolate */
	text-align:	center;
	vertical-align:	middle;
	font-family:	"Verdana", "Arial", "Helvetica", "sans-serif";
	font-size:	x-large;
	font-weight:	bold;
	padding:	4px;
	border-top:	6px solid #ffa500; /* Orange */
	border-right:	6px solid #d2691e; /* Chocolate */
	border-bottom:	6px solid #d2691e;
	border-left:	6px solid #ffa500;
}

table.menu {
	width:		480px;
	height:		40px;
	background:	transparent;
	margin:		0;
	padding:	0;
	border:		none;
}

td.menu {
	width:		120px;
	background:	#f5f5dc; /* Beige */
	text-align:	center;
	vertical-align:	middle;
	font-weight:	bold;
	margin:		0;
	padding:	0;
	border-top:	6px solid #ffa500; /* Orange */
	border-right:	6px solid #d2691e; /* Chocolate */
	border-bottom:	6px solid #d2691e;
	border-left:	6px solid #ffa500;
}
td.vmenu {
	width:		120px;
	background:	#fffacd; /* LemonChiffon */
	text-align:	center;
	vertical-align:	middle;
	font-weight:	bold;
	margin:		0;
	padding:	0;
	border-top:	6px solid #ffa500; /* Orange */
	border-right:	6px solid #d2691e; /* Chocolate */
	border-bottom:	6px solid #d2691e;
	border-left:	6px solid #ffa500;
}

table.tabx {
	width:		100%;
	background:	transparent;
	margin:		32px 8px 0px 8px;
	padding:	0;
	border:		none;
}

table.tab0 {
        width:          480px;
        background:     url("bg2.jpg");
        padding:        0;
        border:         8px solid #a0a0ca; /* my_blue */

}

table.tab1 {
	width:		100%;
	background:	#f5f5dc; /* Beige */
	padding:	0;
	border:		8px solid #a0a0ca; /* my_blue */
}

table.tab2 {
	background:	#fffacd; /* LemonChiffon */
	color:		#0000ff; /* Blue */
        color:          #6a5acd; /* SlateBlue */
	padding:	0;
	border:		8px solid #a0a0ca; /* my_blue */
}

table.tab3 {
	width:		100%;
	background:	#a0a0ca; /* my_blue */
	color:		#0000cd; /* MediumBlue */
	font-weight:	bold;
	padding:	0;
	border-top:	8px solid #a0a0ca; /* my_blue */
	border-right:	8px solid #a0a0ca; /* my_blue */
	border-bottom:	none;
	border-left:	8px solid #a0a0ca; /* my_blue */
}

td.t0 {
	background:	#f5f5dc; /* Beige */
        color:          #6a5acd; /* SlateBlue */
        text-align:     center;
        vertical-align: top;
	font-family:	"Verdana", "Arial", "Helvetica", "sans-serif";
        font-size:      large;
        font-weight:    bold;
        padding:        12px;
        border-top:     none;
        border-right:   none;
        border-bottom:  4px solid #a0a0ca; /* my_blue */
        border-left:    none;
}

td.pub {
	background:	#f5f5dc; /* Beige */
        color:          #6a5acd; /* SlateBlue */
        text-align:     center;
        vertical-align: top;
	font-family:	"Verdana", "Arial", "Helvetica", "sans-serif";
        font-size:      large;
        font-weight:    bold;
        padding:        12px;
        border:         none;
}

td.t1 {
	background:	transparent;
	text-align:	center;
	vertical-align:	top;
	padding:	8px;
	border:		none;
}

td.t2 {
	background:	#f5f5dc; /* Beige */
	color:		#6a5acd; /* SlateBlue */
	text-align:	left;
	vertical-align:	top;
	font-weight:	bold;
	margin:		0;
	padding:	4px;
	border-top:	4px solid #a0a0ca; /* my_blue */
	border-right:	none;
	border-botom:	none;
	border-left:	none;
}

td.t3 {
	background:	#f5f5dc; /* Beige */
	color:		#0000ff; /* Blue */
	text-align:	left;
	vertical-align:	top;
	font-weight:	bold;
	margin:		0;
	padding:	4px 4px 4px 8px;
	border-top:	4px solid #a0a0ca; /* my_blue */
	border-right:	none;
	border-botom:	none;
	border-left:	4px dotted #a0a0ca; /* my_blue */
}

td.t4 {
	background:	transparent;
	text-align:	left;
	vertical-align:	top;
	font-weight:	bold;
	margin:		0;
	padding:	4px 8px 4px 8px;
	border:		none;
}

td.t5 {
	background:	transparent;
	text-align:	left;
	vertical-align:	top;
	margin:		0;
	padding:	8px;
	border:		none;
}

td.t6 {
	background:	transparent;
	text-align:	left;
	vertical-align:	top;
	font-size:	small;
	margin:		0;
	padding:	4px 4px 4px 4px;
	border-top:	4px solid #a0a0ca; /* my_blue */
	border-right:	none;
	border-bottom:	none;
	border-left:	none;
}

td.t7 {
	background:	transparent;
	text-align:	left;
	vertical-align:	top;
	font-size:	small;
	margin:		0;
	padding:	4px 4px 4px 4px;
	border-top:	4px solid #a0a0ca; /* my_blue */
	border-right:	none;
	border-bottom:	none;
	border-left:	4px dotted #a0a0ca; /* my_blue */
}

td.t8 {
	background:	transparent;
	text-align:	left;
	vertical-align:	top;
	font-size:	small;
	margin:		0;
	padding:	4px 8px 4px 8px;
	border:		none;
}

td.t9 {
	background:	#fffacd; /* LemonChiffon */
	color:		#6a5acd; /* SlateBlue */
	text-align:	center;
	vertical-align:	top;
	font-weight:	bold;
	padding:	4px;
	border:	none;
}

td.t10 {
	background:	#fffacd; /* LemonChiffon */
	color:		#6a5acd; /* SlateBlue */
	text-align:	center;
	vertical-align:	top;
	font-weight:	bold;
	padding:	4px;
	border-top:	4px solid #a0a0ca; /* my_blue */
	border-right:	none;
	border-bottom:	none;
	border-left:	none;
}

td.t11 {
	background:	#fffacd; /* LemonChiffon */
	text-align:	justify;
	vertical-align:	top;
	font-size:	small;
	margin:		0;
	padding:	4px;
	border-top:	4px solid #a0a0ca; /* my_blue */
	border-right:	none;
	border-bottom:	none;
	border-left:	none;
}

td.t12 {
        background:     transparent;
        color:  #e6e6fa; /* Lavender */
        font-size:      x-small;
        text-align:     center;
        padding:	12px 0px;
        border:         none;
}

